.heading1
{
	font-family: raleway-n3, sans-serif;
}

.service_heading
{
	font-family: raleway-n6, sans-serif;
}

.BodyText,.heading2
{
	font-family: playfair-display-n4, serif;
}

.headline
{
	font-family: lato-n7, sans-serif;
}

.text_link
{
	font-family: lato-n4, sans-serif;
}

.body_copy
{
	font-family: lato-n3, sans-serif;
}

#u7193-4,#u7291-10
{
	font-family: raleway-n4, sans-serif;
}

#u3884
{
	font-family: raleway-n3, sans-serif;
}

